RubyGems Navigation menu

aws-sdk-acm 1.28.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.45.0 - September 01, 2021 (39.0 KB)
  2. 1.44.0 - July 30, 2021 (39.0 KB)
  3. 1.43.0 - July 28, 2021 (39.0 KB)
  4. 1.42.0 - July 14, 2021 (39.0 KB)
  5. 1.41.0 - March 10, 2021 (38.5 KB)
  6. 1.28.0 - March 09, 2020 (31.0 KB)
显示所有 (59 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    b4730c334b64bcf35af1c13ce253ee48479ee04786d53c56c557f23f756ba93b

    下载总次数 47,674,363

    这个版本 402,201

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: